# Example YAML configuration for a server and clients

server:
  host: example.com
  port: 80
  enabled: true

clients:
  - id: 1
    name: Client One
    email: client.one@example.com
  - id: 2
    name: Client Two
    email: client.two@example.com

# A simple list
items:
  - item1
  - item2
  - item3

# Nested mappings and sequences
database:
  type: mysql
  host: localhost
  port: 3306
  credentials:
    username: admin
    password: secret
  tables:
    - users
    - products
